| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
DeadlineMissedStatus_s Struct Reference

`import "monitorservice_types.idl";`

## Public Attributes

unsigned long | total_count
octet | last_instance_handle [16]

## Member Data Documentation

## ◆ last_instance_handle

octet last_instance_handle[16]

## ◆ total_count

unsigned long total_count

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/monitorservice_types.idl